/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="4Videosoft Screen Capture for Mac";
"Download_Faild"="Échec du téléchargement. Veuillez vérifier la connexion réseau.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Échec du téléchargement (%d). <a href=\"%@\">Cliquez ici pour télécharger dans le navigateur.</a></span>";
"ReInstall"="Réinstaller";
"Install"="Installer";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:12px;\">Si vous cliquez sur \"Installer\", vous acceptez la <a href=\"% @\">Politique de confidentialité</a> et le <a href=\"%@\">Contrat de Licence de l'Utilisateur Final</a>.";
"PRODUCT_IFO"="Enregistrer la vidéo et l'audio de haute qualité.";
"EXIT_TITLE"="Installation";
"EXIT_INFO"="Voulez-vous vraiment annuler l'installation ?";
"ALERT_YES"="Oui";
"ALERT_NO"="Non";
"STARTED_TITLE"="Installation";
"STARTED_INFO"="Veuillez arrêter %@ en cours d'exécution et cliquez sur Réessayer pour terminer l'installation.";
"STARTED_RETRY"="Réessayer";

"DOWNLOADING"=" Téléchargement, veuillez patienter...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\"> Échec de l'installation (%d) ! Veuillez essayer d'<a href=\"%@\">installer manuellement.</a></span>";

"HAD_RUNNING"="Le programme est en cours d'installation. Veuillez ne pas le redémarrer.";
"HAD_RUNNING_INFO"="Cliquez sur \"OK\" pour vérifier la progression.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="fr";
"PRIVACY"="https://www.4videosoft.com/fr/privacy-policy.html";
"EULA"="https://www.4videosoft.com/fr/end-user-license-agreement.html";

"TIMETIP_TITLE"="4Videosoft\nScreen Capture for Mac";
"TIMETIP_INFO"="Le programme d'installation a démarré, mais vous n'avez pas démarré l'installation après un long moment. Veuillez cliquer sur le bouton \"Installer maintenant\" pour installer et utiliser le programme.";


"STARTAPP"="Lancer";
"CLOSE"="Fermer";
"REINSTALL_TITLE"="Vous avez installé %@. Veuillez réinstaller ou lancer directement ce logiciel. ";
"REINSTALL_INFO"="Veuillez quitter %@ avant de le réinstaller. Si vous ne parvenez pas à lancer %@, allez dans les \"Applications\" pour le trouver.";